msgid ""
msgstr ""
"Project-Id-Version: Custom Tables\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-12-07 17:32+0100\n"
"PO-Revision-Date: 2011-12-07 17:32+0100\n"
"Last-Translator: Stefan M. <blog@murawski.ch>\n"
"Language-Team: Marianne Murawski <pcspatz@balcab.ch>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: French\n"
"X-Poedit-Country: FRANCE\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../custom-tables.php:190
#, php-format
msgid "Needed Custom Tables DB Update '%s' DB Update not found!"
msgstr ""

#: ../custom-tables.php:233
msgid "Premium functionality has not been activated in the plugin. Please check for a valid licence!"
msgstr ""

#: ../custom-tables.php:248
#: ../pages/editcontent.php:455
msgid "Clear"
msgstr ""

#: ../custom-tables.php:254
msgid "All entries"
msgstr ""

#: ../custom-tables.php:291
msgid "Change Table"
msgstr ""

#: ../custom-tables.php:320
msgid "Custom Tables"
msgstr ""

#: ../custom-tables.php:321
msgid "On the Navigation panel at the left, you can create new Tables or edit the existing ones"
msgstr ""

#: ../custom-tables.php:323
msgid "If you have questions or problems, please do not hesitate to contact us"
msgstr ""

#: ../custom-tables.php:453
msgid "Database Update done"
msgstr ""

#: ../custom-tables.php:494
#: ../pages/setup_settings.php:101
#: ../pages/setup_table.php:172
msgid "Create Table"
msgstr ""

#: ../custom-tables.php:518
#: ../pages/importexport.php:80
#: ../pages/importexport.php:84
msgid "Table"
msgstr ""

#: ../custom-tables.php:520
msgid "Archive"
msgstr ""

#: ../custom-tables.php:520
msgid "Article Archive"
msgstr ""

#: ../custom-tables.php:523
msgid "Create Form"
msgstr ""

#: ../custom-tables.php:528
msgid "Form"
msgstr ""

#: ../custom-tables.php:532
#: ../pages/setup_settings.php:102
msgid "Edit CSS"
msgstr ""

#: ../custom-tables.php:534
msgid "Settings"
msgstr ""

#: ../custom-tables.php:535
msgid "Backup/Restore"
msgstr ""

#: ../custom-tables.php:578
#: ../pages/setup_settings.php:223
#, php-format
msgid "Premium features licensed. Valid until %s."
msgstr ""

#: ../custom-tables.php:581
msgid "You can create Forms that Visitors or People can edit the content of your table on your own site, without having an account on your WordPress installation."
msgstr ""

#: ../custom-tables.php:582
#, php-format
msgid "The Standardform can be added with %s to the page and includes all rights (read, write, delete, create) to edit all Tables."
msgstr ""

#: ../custom-tables.php:583
msgid "You can use the filter as SQL Filter that not all Entries are shown. The html Tag can be used to enable (1) the HTML Editor or disable it (0)."
msgstr ""

#: ../custom-tables.php:583
msgid "To create individual forms with individual rights, you need to have a valid serial number for the premium feature."
msgstr ""

#: ../custom-tables.php:585
msgid "The license has expired, please renew it"
msgstr ""

#: ../custom-tables.php:585
#: ../custom-tables.php:588
#: ../pages/editcontent.php:328
#: ../pages/setup_settings.php:226
msgid "now"
msgstr ""

#: ../custom-tables.php:588
#: ../pages/editcontent.php:328
msgid "No valid premium feature license found, please enter serial "
msgstr ""

#: ../custom-tables.php:720
msgid "Please find below the new Features / Bugfixes"
msgstr ""

#: ../custom-tables.php:783
msgid "Plugin is already installed"
msgstr ""

#: ../custom-tables.php:789
#, php-format
msgid "Plugin %s not installed."
msgstr ""

#: ../custom-tables.php:791
#: ../custom-tables.php:794
msgid "Install now"
msgstr ""

#: ../custom-tables-widget.php:18
msgid "The recent posts of your blogroll links"
msgstr ""

#: ../custom-tables-widget.php:156
msgid "Show all Entries"
msgstr ""

#: ../custom-tables-widget.php:164
msgid "Widget not configurated"
msgstr ""

#: ../custom-tables-widget.php:291
msgid "Title:"
msgstr ""

#: ../custom-tables-widget.php:295
msgid "Table Page URL:"
msgstr ""

#: ../custom-tables-widget.php:299
msgid "Generate Widget from Table"
msgstr ""

#: ../custom-tables-widget.php:300
msgid "Select Table"
msgstr ""

#: ../custom-tables-widget.php:363
#: ../custom-tables-widget.php:372
msgid "List Items of Field"
msgstr ""

#: ../custom-tables-widget.php:364
#: ../custom-tables-widget.php:373
msgid "Select Fields"
msgstr ""

#: ../custom-tables-widget.php:367
#: ../custom-tables-widget.php:376
msgid "Only Enum() and Set() fields can be selected"
msgstr ""

#: ../custom-tables-widget.php:381
msgid "Order of Links"
msgstr ""

#: ../custom-tables-widget.php:382
msgid "Select Order"
msgstr ""

#: ../custom-tables-widget.php:384
msgid "Item Count (DESC)"
msgstr ""

#: ../custom-tables-widget.php:385
msgid "Item Count (ASC)"
msgstr ""

#: ../custom-tables-widget.php:386
msgid "Field Content (ASC)"
msgstr ""

#: ../custom-tables-widget.php:387
msgid "Field Content (DESC)"
msgstr ""

#: ../custom-tables-widget.php:392
msgid "Show count"
msgstr ""

#: ../custom-tables-widget.php:396
msgid "Hide empty tables links"
msgstr ""

#: ../custom-tables-widget.php:400
msgid "Widget Handling"
msgstr ""

#: ../custom-tables-widget.php:402
msgid "Show and hide List possible"
msgstr ""

#: ../custom-tables-widget.php:405
msgid "List opened as Default"
msgstr ""

#: ../custom-tables-widget.php:408
msgid "Hide All Entries Tag"
msgstr ""

#: ../custom-tables-widget.php:414
msgid "SQL Filter"
msgstr ""

#: ../custom-tables-widget.php:418
#, php-format
msgid "List max %s Entries"
msgstr ""

#: ../pages/405.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: ../pages/editcontent.php:41
msgid "Changes has been saved"
msgstr ""

#: ../pages/editcontent.php:105
msgid "Entry has been saved"
msgstr ""

#: ../pages/editcontent.php:131
msgid "Search & Replace has been done"
msgstr ""

#: ../pages/editcontent.php:152
msgid "Edit Entry"
msgstr ""

#: ../pages/editcontent.php:186
msgid "Upload Image"
msgstr ""

#: ../pages/editcontent.php:231
#: ../pages/setup_archive.php:21
#: ../pages/setup_css.php:26
#: ../pages/setup_css.php:33
#: ../pages/setup_settings.php:133
#: ../pages/setup_settings.php:136
#: ../pages/setup_settings.php:157
#: ../pages/setup_settings.php:173
#: ../pages/setup_table.php:76
#: ../pages/setup_table.php:164
#: ../pages/setup_table.php:342
msgid "Save all Changes"
msgstr ""

#: ../pages/editcontent.php:231
#: ../pages/editcontent.php:308
msgid "Save & back"
msgstr ""

#: ../pages/editcontent.php:231
msgid "Save & next"
msgstr ""

#: ../pages/editcontent.php:238
msgid "Create Entry"
msgstr ""

#: ../pages/editcontent.php:308
msgid "Save Entry"
msgstr ""

#: ../pages/editcontent.php:308
msgid "Save & create new"
msgstr ""

#: ../pages/editcontent.php:320
#: ../pages/editcontent.php:345
#: ../pages/editcontent.php:375
msgid "Edit Content"
msgstr ""

#: ../pages/editcontent.php:326
#: ../pages/editcontent.php:333
msgid "Search & Replace"
msgstr ""

#: ../pages/editcontent.php:331
msgid "Search for"
msgstr ""

#: ../pages/editcontent.php:332
msgid "Replace with"
msgstr ""

#: ../pages/editcontent.php:333
#: ../pages/editcontent.php:360
msgid "<b>Attention:</b> This action is irreversible!"
msgstr ""

#: ../pages/editcontent.php:351
msgid "SQL Statement"
msgstr ""

#: ../pages/editcontent.php:360
msgid "Send SQL Statement"
msgstr ""

#: ../pages/editcontent.php:385
msgid "Do you really want to do this?"
msgstr ""

#: ../pages/editcontent.php:453
msgid "Entries"
msgstr ""

#: ../pages/editcontent.php:453
msgid "Show/Hide Filters"
msgstr ""

#: ../pages/editcontent.php:454
msgid "Search / Filters"
msgstr ""

#: ../pages/editcontent.php:455
msgid "Search in Table"
msgstr ""

#: ../pages/editcontent.php:455
msgid "Apply"
msgstr ""

#: ../pages/editcontent.php:456
msgid "Show Fields"
msgstr ""

#: ../pages/editcontent.php:486
msgid "Edit"
msgstr ""

#: ../pages/editcontent.php:487
#: ../pages/setup_table.php:32
#: ../pages/setup_table.php:35
#: ../pages/setup_table.php:312
msgid "Del"
msgstr ""

#: ../pages/editcontent.php:491
#, php-format
msgid "No entries found! Please %sreset the filter%s if you think you might missing entries."
msgstr ""

#: ../pages/editcontent.php:496
msgid "Page"
msgstr ""

#: ../pages/editcontent.php:507
msgid "New Entry"
msgstr ""

#: ../pages/importexport.php:7
msgid "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"
msgstr ""

#: ../pages/importexport.php:8
msgid "Fileupload was interupted and only a part of the file was uploaded"
msgstr ""

#: ../pages/importexport.php:9
msgid "No file was uploaded?!?"
msgstr ""

#: ../pages/importexport.php:55
#: ../pages/importexport.php:68
#, php-format
msgid "%s File has been imported sucessfully."
msgstr ""

#: ../pages/importexport.php:56
#, php-format
msgid "%s File could not imported."
msgstr ""

#: ../pages/importexport.php:61
#: ../pages/importexport.php:71
#, php-format
msgid "Please upload only valid %s Files!"
msgstr ""

#: ../pages/importexport.php:80
msgid "Export"
msgstr ""

#: ../pages/importexport.php:80
msgid "Klick on a Icon to export table"
msgstr ""

#: ../pages/importexport.php:84
#: ../pages/importexport.php:88
msgid "Import"
msgstr ""

#: ../pages/importexport.php:86
msgid "Please select CSV or XML File to upload and import"
msgstr ""

#: ../pages/importexport.php:87
msgid "Separator"
msgstr ""

#: ../pages/importexport.php:87
msgid "Comma"
msgstr ""

#: ../pages/importexport.php:87
msgid "Semicolon"
msgstr ""

#: ../pages/importexport.php:87
msgid "Upload File"
msgstr ""

#: ../pages/importexport.php:88
#: ../pages/setup_archive.php:23
#: ../pages/setup_table.php:345
msgid "Instructions"
msgstr ""

#: ../pages/importexport.php:89
msgid "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"
msgstr ""

#: ../pages/importexport.php:90
msgid "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."
msgstr ""

#: ../pages/setup_archive.php:3
#: ../pages/setup_table.php:172
msgid "Edit Table"
msgstr ""

#: ../pages/setup_archive.php:14
#: ../pages/setup_table.php:336
msgid "Show Headerline"
msgstr ""

#: ../pages/setup_archive.php:16
#: ../pages/setup_table.php:338
msgid "Overlay Function"
msgstr ""

#: ../pages/setup_archive.php:18
#: ../pages/setup_table.php:340
msgid "Black"
msgstr ""

#: ../pages/setup_archive.php:20
#: ../pages/setup_table.php:342
msgid "White"
msgstr ""

#: ../pages/setup_archive.php:20
#: ../pages/setup_table.php:342
msgid "color for activated sort buttons"
msgstr ""

#: ../pages/setup_archive.php:23
msgid "The article archive DB cannot be modified, because the data will be get from the article db itself in realtime when needed, cached if possible.<br/>You can only adjust the style and output of the table here."
msgstr ""

#: ../pages/setup_archive.php:25
#: ../pages/setup_table.php:369
#, php-format
msgid "This Table can be added with %s or %s to the page."
msgstr ""

#: ../pages/setup_archive.php:26
#, php-format
msgid "The Datelist for the archive can be added with %s to the page."
msgstr ""

#: ../pages/setup_css.php:23
msgid "Edit Widget CSS"
msgstr ""

#: ../pages/setup_css.php:25
#: ../pages/setup_css.php:32
msgid "Possible WCT Styles"
msgstr ""

#: ../pages/setup_css.php:30
msgid "Edit Table CSS"
msgstr ""

#: ../pages/setup_css.php:34
#, php-format
msgid "If you have defined a SALT by the table like %s, the CSS Stylesheet will change the CSS from %s to %s"
msgstr ""

#: ../pages/setup_settings.php:55
msgid "Changes successfully saved"
msgstr ""

#: ../pages/setup_settings.php:100
msgid "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"
msgstr ""

#: ../pages/setup_settings.php:100
msgid "Rights"
msgstr ""

#: ../pages/setup_settings.php:100
msgid "Global rights"
msgstr ""

#: ../pages/setup_settings.php:103
msgid "Archive Setup"
msgstr ""

#: ../pages/setup_settings.php:105
msgid "Table rights"
msgstr ""

#: ../pages/setup_settings.php:121
#: ../pages/setup_settings.php:129
msgid "Setup Option"
msgstr ""

#: ../pages/setup_settings.php:122
#: ../pages/setup_settings.php:130
msgid "Import/Export"
msgstr ""

#: ../pages/setup_settings.php:123
#: ../pages/setup_settings.php:131
msgid "Content"
msgstr ""

#: ../pages/setup_settings.php:127
msgid "Reset all tables to following Standard"
msgstr ""

#: ../pages/setup_settings.php:134
msgid "Cache"
msgstr ""

#: ../pages/setup_settings.php:135
msgid "Cache expire"
msgstr ""

#: ../pages/setup_settings.php:135
msgid "How long is the Cache valid in secounds"
msgstr ""

#: ../pages/setup_settings.php:136
msgid "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."
msgstr ""

#: ../pages/setup_settings.php:138
msgid "Advanced Features"
msgstr ""

#: ../pages/setup_settings.php:139
msgid "Table Indexes"
msgstr ""

#: ../pages/setup_settings.php:141
msgid "If you want to enable Table Indexes to define which fields can be searched faster."
msgstr ""

#: ../pages/setup_settings.php:142
msgid "<b>Attention:</b> This feature should only be used by Database Engineers which knowing what they are doing. In fact, correct indexes can speedup the database by user searches, but on wrong indexes destroy database performance at all."
msgstr ""

#: ../pages/setup_settings.php:144
msgid "Nice Set Fields"
msgstr ""

#: ../pages/setup_settings.php:146
msgid "Set fields are Comma separated. Betewwn Entries there is no Space like A,B. With this Option activated, the Entry get Spaces between like A, B."
msgstr ""

#: ../pages/setup_settings.php:147
msgid "<b>Attention:</b> This feature can have performance impact on large tables."
msgstr ""

#: ../pages/setup_settings.php:149
msgid "Disable HTML Filter"
msgstr ""

#: ../pages/setup_settings.php:151
msgid "WordPress filters the HTML befor it saves. This filter removes &lt;p&gt; and &lt;br&gt; Tags. If you don' like it, disable it here."
msgstr ""

#: ../pages/setup_settings.php:154
msgid "Show SQL Statements Fields"
msgstr ""

#: ../pages/setup_settings.php:156
msgid "This Checkbox will make SQL Statement and SQL Filter Fields visible. Errors in this fields are not checked!"
msgstr ""

#: ../pages/setup_settings.php:166
msgid "DB Charset for Search"
msgstr ""

#: ../pages/setup_settings.php:167
msgid "DB Charset"
msgstr ""

#: ../pages/setup_settings.php:169
msgid "Auto"
msgstr ""

#: ../pages/setup_settings.php:171
msgid "Custom"
msgstr ""

#: ../pages/setup_settings.php:172
msgid "If you submit special characters from other kind of charsets, the search will return nothing. You can manually set here the correct Charset from your table if it doesn't work!"
msgstr ""

#: ../pages/setup_settings.php:193
msgid "<br/>Thanks for supporting web updates kmu. Please reload page."
msgstr ""

#: ../pages/setup_settings.php:196
#: ../pages/setup_settings.php:200
#, php-format
msgid "Serial not accepted: '%s'"
msgstr ""

#: ../pages/setup_settings.php:204
#: ../pages/setup_settings.php:210
msgid "Serial"
msgstr ""

#: ../pages/setup_settings.php:204
#: ../pages/setup_settings.php:210
msgid "Validate"
msgstr ""

#: ../pages/setup_settings.php:205
#: ../pages/setup_settings.php:211
msgid "Validation need to have online connection to web updates kmu server!"
msgstr ""

#: ../pages/setup_settings.php:206
msgid "Please check the serial number, the submitted serial number has a wrong format"
msgstr ""

#: ../pages/setup_settings.php:218
#, php-format
msgid "Premium feature will remain for 25 years and all new WCT Premium feature will be automatically licenced with this serial!<br/>The licence costs are %s &euro; *"
msgstr ""

#: ../pages/setup_settings.php:226
msgid "The license has expired, please delete and renew it"
msgstr ""

#: ../pages/setup_settings.php:228
msgid "Features which are included"
msgstr ""

#: ../pages/setup_settings.php:230
msgid "Custom Forms"
msgstr ""

#: ../pages/setup_settings.php:231
msgid "Multiple Output Designs possible"
msgstr ""

#: ../pages/setup_settings.php:232
msgid "Category Widget (on enum fields)"
msgstr ""

#: ../pages/setup_settings.php:233
msgid "Search & Replace in Table"
msgstr ""

#: ../pages/setup_settings.php:234
msgid "Extends Standard WordPress Search looks into Tables and show Article and Page if Searchstring will be found"
msgstr ""

#: ../pages/setup_settings.php:237
msgid "Please note, the key price can increase in the future, the valid price is in the latest plugin version committed. Prices in older Pluginversions are not valid and don't garantee the same price."
msgstr ""

#: ../pages/setup_settings.php:237
msgid "Premium Feature License is valid for 1 Domain only!"
msgstr ""

#: ../pages/setup_settings.php:240
msgid "Other usefull plugins in combination"
msgstr ""

#: ../pages/setup_settings.php:240
msgid "Please note that the following Plugins are NOT developed from web updates kmu and therefor no support can be granted."
msgstr ""

#: ../pages/setup_settings.php:242
msgid "Multilanguage Plugin which is fully supported of Custom Tables"
msgstr ""

#: ../pages/setup_settings.php:243
msgid "Webshop Plugin to have full Webshop functionality within the Custom Tables Plugin"
msgstr ""

#: ../pages/setup_table.php:4
msgid "Table Setup"
msgstr ""

#: ../pages/setup_table.php:69
msgid "Indexes Setup"
msgstr ""

#: ../pages/setup_table.php:69
msgid "Field Name"
msgstr ""

#: ../pages/setup_table.php:69
msgid "Set Index"
msgstr ""

#: ../pages/setup_table.php:75
msgid "Please adjust the Search accordently to your Indexes, by a Search over all fields, the Indexes makes no sense!"
msgstr ""

#: ../pages/setup_table.php:77
#, php-format
msgid "The optimized searchform for the indexes can be add with %s or %s to the page."
msgstr ""

#: ../pages/setup_table.php:90
msgid "Please select a Field to rename"
msgstr ""

#: ../pages/setup_table.php:94
#: ../pages/setup_table.php:98
msgid "Please give the field a new name"
msgstr ""

#: ../pages/setup_table.php:116
msgid "Change Field"
msgstr ""

#: ../pages/setup_table.php:118
msgid "Field to rename"
msgstr ""

#: ../pages/setup_table.php:119
msgid "New Fieldname"
msgstr ""

#: ../pages/setup_table.php:120
msgid "New definition"
msgstr ""

#: ../pages/setup_table.php:122
msgid "Rename Field"
msgstr ""

#: ../pages/setup_table.php:132
msgid ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"
msgstr ""

#: ../pages/setup_table.php:137
msgid "Delete Table"
msgstr ""

#: ../pages/setup_table.php:139
msgid "Yes, delete this table with the complete content."
msgstr ""

#: ../pages/setup_table.php:140
msgid "Delete Table including all content"
msgstr ""

#: ../pages/setup_table.php:154
msgid "Search Setup"
msgstr ""

#: ../pages/setup_table.php:154
msgid "This search AddOn can be used to search within multiple date fields.<br/>As example you have 2 fields as `start_day`=10/03/2011 and `end_day`=10/05/2011.<br/>If a user searches for one of the tags: 10/03/2011 or 10/05/2011 it will match, but not for 10/04/2011, because the database doesn't know which field is what.<br/>In this page you can create your own Search query which enables to search also beteween given dates in the database."
msgstr ""

#: ../pages/setup_table.php:156
msgid "Your setup doesn't have at least 2 date fields, feature therefor not avaialble."
msgstr ""

#: ../pages/setup_table.php:160
msgid "Search Query"
msgstr ""

#: ../pages/setup_table.php:161
msgid "Availalble fields"
msgstr ""

#: ../pages/setup_table.php:164
msgid "Example"
msgstr ""

#: ../pages/setup_table.php:165
msgid "Please enter the Tag SEARCH whereever the Search String of the Visitor should be entered."
msgstr ""

#: ../pages/setup_table.php:179
msgid ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"
msgstr ""

#: ../pages/setup_table.php:189
msgid "Please fillout all fields or delete them if not needed!"
msgstr ""

#: ../pages/setup_table.php:329
msgid "Table Name"
msgstr ""

#: ../pages/setup_table.php:330
msgid "Fields"
msgstr ""

#: ../pages/setup_table.php:333
msgid "Add new Field"
msgstr ""

#: ../pages/setup_table.php:346
msgid "Please use only Alphanumberic Characters for all Fieldnames."
msgstr ""

#: ../pages/setup_table.php:347
msgid "The field `id` cannot be deleted and is needed in the database."
msgstr ""

#: ../pages/setup_table.php:348
msgid "Fields can have following definitions:"
msgstr ""

#: ../pages/setup_table.php:350
#: ../pages/setup_table.php:352
#: ../pages/setup_table.php:354
#, php-format
msgid "This Field can save Text with a length of %s Characters"
msgstr ""

#: ../pages/setup_table.php:356
#: ../pages/setup_table.php:358
#: ../pages/setup_table.php:360
#, php-format
msgid "This Field can save Numbers from %s to %s"
msgstr ""

#: ../pages/setup_table.php:361
msgid "This Field can save text or numbers for selections, mainly used for Categories and Search Indexes"
msgstr ""

#: ../pages/setup_table.php:362
msgid "This Field can save text or numbers for multi selections, mainly used for Categories and Search Indexes"
msgstr ""

#: ../pages/setup_table.php:364
msgid "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."
msgstr ""

#: ../pages/setup_table.php:370
#, php-format
msgid "The Tag %s sets a CSS Filter to define more than one Stylesheet Definition. More Details in Edit CSS Section. The Tag %s sets that no Selection or Search Filter apply to that table. Very usefull if you place more than one table on the page or article."
msgstr ""

#: ../pages/setup_table.php:371
#, php-format
msgid "This Searchform for this table with %s or %s to the page."
msgstr ""

#: ../pages/setup_view.php:42
msgid "View Setup"
msgstr ""

#: ../pages/setup_view.php:62
#: ../pages/setup_view.php:84
msgid "Select Outputdesign for Setup"
msgstr ""

#: ../pages/setup_view.php:64
#: ../pages/setup_view.php:84
msgid "Default"
msgstr ""

#: ../pages/setup_view.php:73
#: ../pages/setup_view.php:85
msgid "Manage"
msgstr ""

#: ../pages/setup_view.php:73
#: ../pages/setup_view.php:85
msgid "Outputdesigns"
msgstr ""

#: ../pages/setup_view.php:95
#: ../pages/show_table.php:427
#: ../pages/setup_form.php:133
msgid "Entry Setup"
msgstr ""

#: ../pages/setup_view.php:98
msgid "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"
msgstr ""

#: ../pages/setup_view.php:98
#: ../pages/setup_view.php:109
#: ../pages/setup_view.php:209
#: ../pages/setup_view.php:229
msgid "More Hints"
msgstr ""

#: ../pages/setup_view.php:109
msgid "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."
msgstr ""

#: ../pages/setup_view.php:121
msgid "Table main sort"
msgstr ""

#: ../pages/setup_view.php:129
msgid "ascending"
msgstr ""

#: ../pages/setup_view.php:131
msgid "descending"
msgstr ""

#: ../pages/setup_view.php:139
#: ../pages/setup_view.php:196
#, php-format
msgid "Dropdown Menus for filtering on Categories can be add with %s or %s to the page."
msgstr ""

#: ../pages/setup_view.php:140
#, php-format
msgid "The Clear all Filters button can be added with %s to the page."
msgstr ""

#: ../pages/setup_view.php:146
msgid "Headerline Setup"
msgstr ""

#: ../pages/setup_view.php:148
msgid "Your Content"
msgstr ""

#: ../pages/setup_view.php:148
msgid "Sort field"
msgstr ""

#: ../pages/setup_view.php:179
msgid "none"
msgstr ""

#: ../pages/setup_view.php:192
msgid "Headerline"
msgstr ""

#: ../pages/setup_view.php:192
#: ../pages/setup_view.php:212
msgid "not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."
msgstr ""

#: ../pages/setup_view.php:199
msgid "<b>Attention:</b> This Option should only be activated on Categories (Bar, Restaurant) or Selectionsfields (City, Country) and not FreeText fields with many diffrent Entries, or Performance and Usability are very bad! Don't select if you don't know what you are doing."
msgstr ""

#: ../pages/setup_view.php:203
msgid "Overlay Setup"
msgstr ""

#: ../pages/setup_view.php:209
msgid "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."
msgstr ""

#: ../pages/setup_view.php:212
msgid "Overlay"
msgstr ""

#: ../pages/setup_view.php:218
msgid "Setup Hints"
msgstr ""

#: ../pages/setup_view.php:219
msgid "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"
msgstr ""

#: ../pages/setup_view.php:221
msgid "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link.!"
msgstr ""

#: ../pages/setup_view.php:221
msgid "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'link' as varchar(64)<br/><font color=\"red\">"
msgstr ""

#: ../pages/setup_view.php:222
msgid "Sample what is possible"
msgstr ""

#: ../pages/setup_view.php:227
msgid "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."
msgstr ""

#: ../pages/setup_view.php:228
msgid "Please check the submenu for more information and detailed instructions."
msgstr ""

#: ../pages/setup_view.php:229
msgid "For more details as example how to add HTML code, please have a look on"
msgstr ""

#: ../pages/show_search.php:10
msgid "Search"
msgstr ""

#: ../pages/show_select.php:18
msgid "Empty"
msgstr ""

#: ../pages/show_table.php:337
#: ../pages/show_form.php:165
#: ../pages/show_form.php:197
msgid "No entries found"
msgstr ""

#: ../pages/show_table.php:371
#: ../pages/show_table.php:427
#: ../pages/show_form.php:216
msgid "not configured"
msgstr ""

#: ../pages/show_table.php:406
msgid "back"
msgstr ""

#: ../pages/show_table.php:422
msgid "Entry not found"
msgstr ""

#: ../pages/wuk.php:3
msgid "The WordPress Specialists"
msgstr ""

#: ../pages/wuk.php:6
msgid "Edit Plugin"
msgstr ""

#: ../pages/setup_form.php:28
msgid "Rights Setup"
msgstr ""

#: ../pages/setup_form.php:28
#: ../pages/setup_form.php:146
msgid "Form Name"
msgstr ""

#: ../pages/setup_form.php:65
msgid "Read (Can see the content of the table)"
msgstr ""

#: ../pages/setup_form.php:66
msgid "Write (Can change content of the table)"
msgstr ""

#: ../pages/setup_form.php:67
msgid "Create (Can add new content of the table)"
msgstr ""

#: ../pages/setup_form.php:68
msgid "Delete (Can delete content of the table)"
msgstr ""

#: ../pages/setup_form.php:72
msgid "HTML Editor"
msgstr ""

#: ../pages/setup_form.php:74
msgid "Enabled for Textfields"
msgstr ""

#: ../pages/setup_form.php:74
msgid "Approval Needed"
msgstr ""

#: ../pages/setup_form.php:76
msgid "You will become an email on a change to approve"
msgstr ""

#: ../pages/setup_form.php:76
msgid "Filter"
msgstr ""

#: ../pages/setup_form.php:91
msgid "Delete Form"
msgstr ""

#: ../pages/setup_form.php:95
msgid "Please select the table which should be accessed from people to modify data in it and which rights should be granted. Please notice that some rights do need read rights also!<br/><br/>Please select also all Fields which should have these rights set.<br>Example with Read/Write rights:<br/>Only fields which are selected are writeable! All fields could be read if the field is set in Table or Entry Setup."
msgstr ""

#: ../pages/setup_form.php:96
#, php-format
msgid "You can add the Customized Form with following Code %s to your Article or Page."
msgstr ""

#: ../pages/setup_form.php:100
msgid "Field"
msgstr ""

#: ../pages/setup_form.php:100
msgid "Show"
msgstr ""

#: ../pages/setup_form.php:126
msgid "Fields which have no-rights on it, can be read by the User if you want, but not changed or saved (depending on the 'Rights Setup')"
msgstr ""

#: ../pages/setup_form.php:146
msgid "Other forms with other rights and setup can be created here"
msgstr ""

#: ../pages/setup_form.php:146
msgid "Create new Form"
msgstr ""

#: ../pages/show_form.php:11
msgid "Entry was deleted"
msgstr ""

#: ../pages/show_form.php:30
msgid "Entry was created"
msgstr ""

#: ../pages/show_form.php:40
msgid "Entry was updated"
msgstr ""

#: ../pages/show_form.php:144
msgid "Do you really want to delete this record?"
msgstr ""

#: ../pages/show_form.php:147
msgid "draft"
msgstr ""

#: ../pages/show_form.php:179
msgid "Draft Entries need an approval from an Admin to get published."
msgstr ""

#: ../pages/show_form.php:180
msgid "active"
msgstr ""

#: ../pages/show_form.php:216
msgid "Form Setup"
msgstr ""

#: ../pages/support.php:3
msgid "Bugfixes / Feature Request"
msgstr ""

#: ../pages/support.php:4
#, php-format
msgid "Bugs and new Features can be requested on the WordPress.org Forum of the Plugin: %s."
msgstr ""

#: ../pages/support.php:5
msgid "Please post all new topics with the standard Tags 'custom tables' and do not modify it!"
msgstr ""

#: ../pages/support.php:7
msgid "Donating"
msgstr ""

#: ../pages/support.php:8
msgid "The Development of the Plugin was very time intensive and 4 month of hard work was spend until version 1.0 was published. If you like this plugin, please feel free to make a donation to support the developer."
msgstr ""

#: ../pages/support.php:13
msgid "Support / Setup Help"
msgstr ""

#: ../pages/support.php:14
msgid "The Plugin was developed that you have no limits about the implementation. The other side of that is, it can be sometimes difficult to understand for a HTML Beginner.<br/>If you need help by the Setup or Support in adding new functionalities by your own, so you can get payed support.<br/>Engineer for 1 hour costs 80 &euro; / hour."
msgstr ""

#: ../pages/support.php:16
msgid "15 Mins Support for"
msgstr ""

#: ../pages/support.php:16
msgid "Select and buy support option (if needed):"
msgstr ""

#: ../pages/support.php:16
msgid "15 Mins - e.g. Make WCT Backupfile from SQL File"
msgstr ""

#: ../pages/support.php:16
msgid "1 Hour - e.g. Instruction how to use it"
msgstr ""

#: ../pages/support.php:16
msgid "2 Hours - e.g. Setup of HTML Code for perfect output"
msgstr ""

#: ../pages/support.php:16
msgid "3 Hours - e.g. Setup of Output and Import of custom Table/DB"
msgstr ""

#: ../pages/support.php:16
msgid "4 Hours - e.g. Complete Setup of the plugin and all tables are created"
msgstr ""

#: ../pages/support.php:26
msgid "Request sent"
msgstr ""

#: ../pages/support.php:32
msgid "Please fillout all fields!"
msgstr ""

#: ../pages/support.php:36
msgid ""
"Bugfix should be submitted to the Support Forum on WordPress.org,\\n"
"please see first topic on this page!\\n"
"\\n"
"Press OK to SEND the Emergency Request, otherwise Cancel!"
msgstr ""

#: ../pages/support.php:42
msgid "Contact"
msgstr ""

#: ../pages/support.php:44
msgid "Your Name"
msgstr ""

#: ../pages/support.php:45
msgid "Your E-Mail"
msgstr ""

#: ../pages/support.php:48
msgid "Request Type"
msgstr ""

#: ../pages/support.php:50
msgid "Bugfix Submit"
msgstr ""

#: ../pages/support.php:51
msgid "Payed Request for Support"
msgstr ""

#: ../pages/support.php:52
msgid "Unpayed Request for Support"
msgstr ""

#: ../pages/support.php:57
msgid "Description"
msgstr ""

#: ../pages/support.php:58
msgid "Submit Request"
msgstr ""

#: ../pages/support.php:58
msgid "This Action will send informations to web updates kmu via mail"
msgstr ""

#: ../pages/backup.php:21
#: ../pages/backuprestore.php:23
msgid "Backup File has been imported."
msgstr ""

#: ../pages/backup.php:24
#: ../pages/backuprestore.php:26
msgid "Backup File need to be from Custom Tables Plugin!"
msgstr ""

#: ../pages/backup.php:29
#: ../pages/backuprestore.php:58
msgid "Please upload only valid Custom Tables Backup Files!"
msgstr ""

#: ../pages/backup.php:38
#: ../pages/backuprestore.php:67
msgid "Backup"
msgstr ""

#: ../pages/backup.php:39
#: ../pages/backuprestore.php:68
msgid "Take Backup of Settings and all Tables"
msgstr ""

#: ../pages/backup.php:40
#: ../pages/backuprestore.php:69
msgid "Restore"
msgstr ""

#: ../pages/backup.php:42
#: ../pages/backuprestore.php:71
msgid "Please select Backup File to upload and restore"
msgstr ""

#: ../pages/backuprestore.php:77
msgid "Here you can make a backup of all settings and tables within this plugin!"
msgstr ""

#: ../pages/backuprestore.php:77
msgid "A restore will not delete existing tables which are not included in the backup. The restore will restore the Tables which was there by the backup and all content (it deletes existing tables with the same ID and override the content). Please make a backup befor overriding important data!"
msgstr ""

#: ../pages/backuprestore.php:78
msgid "SQL Files which containing one CREATE Table statement and then INSERT statements can be imported here, but without support by any problems. If you need to import a table within this plugin and have problems, you can buy 15 Minutes support and I will create you a wct file to import."
msgstr ""

#: ../pages/backuprestore.php:79
msgid "If you also want do have a Table within the Plugin including complete setup and Design finished, please get in support contact with me. The files provided then can also be uploaded here."
msgstr ""

#: ../pages/manage_designoutout.php:14
msgid "Please give the new Design a name"
msgstr ""

#: ../pages/manage_designoutout.php:34
msgid "Name"
msgstr ""

